> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 組織グループ制限の取得

> 現在の組織グループ設定を取得します

Enterprise 管理者の個人用 APIキーが必要です。

<Note>
  このエンドポイントを使用するには、ご利用の Enterprise で組織グループ制限機能が有効になっている必要があります。この機能を有効にするには、担当のアカウントチームにお問い合わせください。
</Note>

グループ名、関連付けられた組織ID、および請求サイクルごとに設定された任意の Agent Compute Unit の制限を含む、現在の組織グループ設定を返します。


## OpenAPI

````yaml ja/v2-openapi.yaml GET /v2/enterprise/org-group-limits
openapi: 3.1.0
info:
  description: Enterprise 管理者向け Personal API Keys 対応 Devin v2 API
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/org-group-limits:
    get:
      tags:
        - org-group-limits
      summary: Org グループ設定の取得 (GET)
      description: 現在の組織グループ構成を取得します。
      operationId: get_org_groups_config_v2_enterprise_org_group_limits_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgGroupsConfig'
          description: 成功レスポンス
components:
  schemas:
    OrgGroupsConfig:
      description: 各グループ名を対応する設定にマッピングするための構成。
      properties:
        groups:
          additionalProperties:
            $ref: '#/components/schemas/OrgGroupConfig'
          title: Groups
          type: object
      required:
        - groups
      title: OrgGroupsConfig
      type: object
    OrgGroupConfig:
      properties:
        max_cycle_acus:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Cycle Acus
        org_ids:
          items:
            type: string
          title: Org Ids
          type: array
          uniqueItems: true
      required:
        - org_ids
      title: OrgGroupConfig
      type: object
  securitySchemes:
    bearerAuth:
      description: Enterprise 管理者専用の個人用 API キー (apk_user_*)
      scheme: bearer
      type: http

````